## org.apache.poi.hdgf.dev
Class VSDDumper

    java.lang.Object
      org.apache.poi.hdgf.dev.VSDDumper

    public final class VSDDumper

extends java.lang.Object

Developer helper class to dump out the pointer+stream structure of a Visio file

Constructor Summary
`VSDDumper()`

Method Summary
`static void` `dumpStream(Stream stream, int indent)`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VSDDumper

    public VSDDumper()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### dumpStream

    public static void dumpStream(Stream stream,
                                  int indent)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.